Bug 218015 - Error page for Red Hat Network 4.1.5 Proxy Guide pdf version
Error page for Red Hat Network 4.1.5 Proxy Guide pdf version
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Usability (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Justin Sherrill
Red Hat Satellite QA List
Depends On:
Blocks: 462714
  Show dependency treegraph
Reported: 2006-12-01 04:57 EST by Amit pednekar
Modified: 2011-01-05 17:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-01-05 17:50:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Amit pednekar 2006-12-01 04:57:37 EST
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Visit https://rhn.redhat.com/rhn/help/proxy/rhn415/en/RHN-proxy-en.pdf
Actual results:

Error Message: Page Not Found

Expected results:

Documentation for RHN 4.15 Proxy in PDF format

Additional info:
Comment 1 Red Hat Bugzilla 2007-04-11 21:50:45 EDT
User bnackash@redhat.com's account has been closed
Comment 3 Clifford Perry 2011-01-05 17:50:10 EST
The RHN Satellite 4.x and RHN Proxy 4.x products have reached their end of
life. Please see:

Satellite 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0001.html

RHN Proxy 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0002.html

This bugzilla was reported for an unspecified version of the product, but was created prior to the release of 5.x - as such we assume this bug was reported for the 4.x version of the product - which is no longer supported. 

RHN Satellite and Proxy Server 5
General availability: 	June 26, 2007

We are closing this bugzilla out. If you feel this bug report should be
reviewed again since it is valid for a currently supported product version,
then please feel free to re-open this bug report. 


Note You need to log in before you can comment on or make changes to this bug.